/* -------------------------------- 

Primary style

-------------------------------- */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  /*font-size: 100%;
  font-family: "Source Sans Pro", sans-serif;
  color: rgba(2, 23, 37, 0.7);
  background-color: white;*/
}
body.overflow-hidden {
  /* when primary navigation is visible, the content in the background won't scroll */
  overflow: hidden;
}

/*
a {
  color: white;
  text-decoration: none;
}
*/

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  /*max-width: 768px;*/
  max-width: 76.8rem;
  margin: 0 auto;
}
.cd-container:after {
  content: "";
  display: table;
  clear: both;
}

/* -------------------------------- 

Main components 

-------------------------------- */
html, body {
  height: 100%;
}

.cd-header {
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(2, 23, 37, 0.95);
  /*height: 50px;*/
  height: 5rem;
  width: 100%;
  z-index: 3;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media only screen and (min-width: 768px) {
  .cd-header {
    /*height: 80px;*/
	height: 8rem;
    background: transparent;
    box-shadow: none;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-header {
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .cd-header.is-fixed {
    /* when the user scrolls down, we hide the header right above the viewport */
    position: fixed;
    top: -80px;
    background-color: rgba(2, 23, 37, 0.96);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
  }
  .cd-header.is-visible {
    /* if the user changes the scrolling direction, we show the header */
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  .cd-header.menu-is-open {
    /* add a background color to the header when the navigation is open */
    background-color: rgba(2, 23, 37, 0.96);
  }
}

.cd-logo {
  display: block;
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left: .87.5rem;
}
.cd-logo img {
  display: block;
}
@media only screen and (min-width: 768px) {
  .cd-logo {
    left: 2.6rem;
  }
}

.cd-secondary-nav {
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  /*right: 10em;*/
  right: 10rem;
  /* hidden on small devices */
  display: none;
}
.cd-secondary-nav li {
  display: inline-block;
  /*margin-left: 2.2em;*/
  margin-left: 2.2rem;
}
.cd-secondary-nav a {
  display: inline-block;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
}
@media only screen and (min-width: 768px) {
  .cd-secondary-nav {
    display: block;
  }
}

.cd-primary-nav-trigger {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 50px;
  background-color: #03263d;
}
.cd-primary-nav-trigger .cd-menu-text {
  color: white;
  text-transform: uppercase;
  font-weight: 700;
  /* hide the text on small devices */
  display: none;
}
.cd-primary-nav-trigger .cd-menu-icon {
  /* this span is the central line of the menu icon */
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  /*
  width: 18px;
  height: 2px;
  */
  width: 1.8rem;
  height: 0.2rem;
  background-color: white;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  transition: background-color 0.3s;
  /* these are the upper and lower lines in the menu icon */
}
.cd-primary-nav-trigger .cd-menu-icon::before, .cd-primary-nav-trigger .cd-menu-icon:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: white;
  right: 0;
  -webkit-transition: -webkit-transform .3s, top .3s, background-color 0s;
  -moz-transition: -moz-transform .3s, top .3s, background-color 0s;
  transition: transform .3s, top .3s, background-color 0s;
}
.cd-primary-nav-trigger .cd-menu-icon::before {
  /*top: -5px;*/
  top: -0.5rem;
}
.cd-primary-nav-trigger .cd-menu-icon::after {
  /*top: 5px;*/
  top: 0.5rem;
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked {
  background-color: rgba(255, 255, 255, 0);
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before, .cd-primary-nav-trigger .cd-menu-icon.is-clicked::after {
  background-color: white;
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before {
  top: 0;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::after {
  top: 0;
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
}
@media only screen and (min-width: 768px) {
  .cd-primary-nav-trigger {
    width: 100px;
    /*padding-left: 1em;*/
	padding-left: 1rem;
    background-color: transparent;
	/*
    height: 30px;
    line-height: 30px;
    right: 2.2em;
	*/
	 height: 3rem;
    line-height: 3rem;
    right: 2.2rem;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .cd-primary-nav-trigger .cd-menu-text .cd-menus-text {
    display: inline-block;
  }
  .cd-primary-nav-trigger .cd-menu-icon .cd-menus-icon {
    left: auto;
    /*right: 1em;*/
	right: 1rem;
    -webkit-transform: translateX(0) translateY(-50%);
    -moz-transform: translateX(0) translateY(-50%);
    -ms-transform: translateX(0) translateY(-50%);
    -o-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
  }
}

.cd-primary-nav {
  /* by default it's hidden - on top of the viewport */
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: rgba(2, 23, 37, 0.96);
  z-index: 2;
  text-align: center;
  /*padding: 50px 0;*/
  padding: 5rem 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: auto;
  /* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.cd-primary-nav li {
	/*
  font-size: 22px;
  font-size: 1.375rem;
  */
  font-size: 2.2rem;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /*margin: .2em 0;*/
  margin: 0.2rem 0;
  text-transform: capitalize;
}
.cd-primary-nav a {
  display: inline-block;
  /*
  padding: .4em 1em;
  border-radius: 0.25em;
  */
  padding: 0.4rem 1rem;
  border-radius: 0.25rem;
  -webkit-transition: background 0.2s;
  -moz-transition: background 0.2s;
  transition: background 0.2s;
  text-decoration:none;
}
.no-touch .cd-primary-nav a:hover {
  background-color: #e36767;
}
.cd-primary-nav .cd-label {
  color: #06446e;
  text-transform: uppercase;
  font-weight: 700;
  /*
  font-size: 14px;
  font-size: 0.875rem;
  margin: 2.4em 0 .8em;
  */
  font-size: 1.4rem;
  margin: 2.4rem 0 .8rem;
}
.cd-primary-nav .cd-social {
  display: inline-block;
  /*margin: 0 .4em;*/
  margin: 0 .4rem;
}
.cd-primary-nav .cd-social a {
	/*
  width: 44px;
  height: 44px;
  */
  width: 4.4rem;
  height: 4.4rem;
  padding: 0;
  background-image: url("../img/cd-socials.svg");
  background-repeat: no-repeat;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.cd-primary-nav .cd-facebook a {
  background-position: 0 0;
}
.cd-primary-nav .cd-instagram a {
  /*background-position: -44px 0;*/
  background-position: -4.4rem 0;
}
.cd-primary-nav .cd-dribbble a {
 /* background-position: -88px 0;*/
  background-position: -8.8rem 0;
}
.cd-primary-nav .cd-twitter a {
  /*background-position: -132px 0;*/
  background-position: -13.2rem 0;
}
.cd-primary-nav.is-visible {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media only screen and (min-width: 768px) {
  .cd-primary-nav {
    /*padding: 80px 0;*/
	padding: 8rem 0;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-primary-nav li {
	  /*
    font-size: 30px;
    font-size: 1.875rem;
	*/
	font-size: 3rem;
  }
  .cd-primary-nav .cd-label {
	  /*
    font-size: 16px;
    font-size: 1rem;
	*/
	font-size: 3rem;
  }
}



.cd-footer {
  position: fixed;
  bottom: 0;
  /*左寄せ（デフォルト）*/
  /*left: 0;*/
  /*右寄せ*/
  right: 0;
  /*background: rgba(2, 23, 37, 0.95);*/
  background: transparent;
  height: 6rem;
  /*width: 100%;*/
  z-index: 3;
  /*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;*/
  box-shadow: none;
}
@media only screen and (max-width: 767px) {
  .cd-footer {
    bottom: 4rem;
  }
}
@media only screen and (min-width: 768px) {
  .cd-footer {
	/*
    height: 8rem;
    background: transparent;
    box-shadow: none;
	*/
	 bottom: 4rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-footer {
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .cd-footer.is-fixed {
    /* when the user scrolls down, we hide the header right above the viewport */
    position: fixed;
    /*top: -80px;*/
	top: -8rem;
    background-color: rgba(2, 23, 37, 0.96);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
  }
  .cd-footer.is-visible {
    /* if the user changes the scrolling direction, we show the header */
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  .cd-footer.menu-is-open {
    /* add a background color to the header when the navigation is open */
    background-color: rgba(2, 23, 37, 0.96);
  }
}


.cd-primarys-nav-trigger {
  position: absolute;
  /*左寄せ（デフォルト）*/
  /*left: 0;*/
  /*右寄せ*/
  right: 0;
  bottom: 0;
  height: 6rem;
  width: 7rem;
  border:1px solid #FFF;
  /*左ボーダーなし（デフォルト）*/
  /*border-left:none;*/
  /*右ボーダーなし*/
  border-right:none;
  /*border-bottom:none;*/
  /*右上右下を角丸にする（デフォルト）*/
  /*border-radius:0 3.5rem 3.5rem 0;*/
  /*右上右下を角丸にする*/
  border-radius:2.5rem 0 0 2.5rem;
  background:#B00;
  text-decoration:none;
  opacity:0.75;
}

/*
@media screen and (min-width: 768px) {
	.cd-primarys-nav-trigger {
		position: absolute;
		left: 1rem;
		bottom: 0;
		height: 100%;
		width: 5rem;
		border:1px solid #FFF;
		border-radius:4px;
	}
}
*/

.cd-primarys-nav-trigger .cd-menus-text {
  color: white;
  /*text-transform: uppercase;*/
  font-weight: bold;
  /*font-size:3rem;*/
  /* hide the text on small devices */
  /*display: none;*/
  display: block;
  padding:1rem 0 0 0;
  /*右マージン-10px（デフォルト）*/
  /*margin-left:-1rem;*/
}
.cd-primarys-nav-trigger .cd-menus-icon {
  /* this span is the central line of the menu icon */
  display: inline-block;
  position: absolute;
  left: 40%;
  top: 65%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 1.8rem;
  height: 0.2rem;
  background-color: white;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  transition: background-color 0.3s;
  /* these are the upper and lower lines in the menu icon */
}

@media screen and (min-width: 768px) {
	.cd-primarys-nav-trigger .cd-menus-icon {
		left: 50%;
	}
}

.cd-primarys-nav-trigger .cd-menus-icon::before, .cd-primarys-nav-trigger .cd-menus-icon:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: white;
  right: 0;
  -webkit-transition: -webkit-transform .3s, top .3s, background-color 0s;
  -moz-transition: -moz-transform .3s, top .3s, background-color 0s;
  transition: transform .3s, top .3s, background-color 0s;
}
.cd-primarys-nav-trigger .cd-menus-icon::before {
  top: -0.5rem;
}
.cd-primarys-nav-trigger .cd-menus-icon::after {
  top: 0.5rem;
}
.cd-primarys-nav-trigger .cd-menus-icon.is-clicked {
  background-color: rgba(255, 255, 255, 0);
}
.cd-primarys-nav-trigger .cd-menus-icon.is-clicked::before, .cd-primarys-nav-trigger .cd-menus-icon.is-clicked::after {
  background-color: white;
}
.cd-primarys-nav-trigger .cd-menus-icon.is-clicked::before {
  bottom: 0;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  top: 0;
}
.cd-primarys-nav-trigger .cd-menus-icon.is-clicked::after {
  bottom: 0;
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
  top: 0;
}


/*@media only screen and (min-width: 768px) {*/
/*
  .cd-primarys-nav-trigger {
    width: 16rem;
	padding:0.5rem 0 0.5rem 1rem;
    height: 4rem;
    line-height: 3rem;
    right: 2.2em;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
	*/
	/*padding-left: 1em;*/
    /*background-color: #B00;*/
  /*}

  .cd-primarys-nav-trigger .cd-menus-text {
    display: inline-block;
  }
  .cd-primarys-nav-trigger .cd-menus-icon {
    left: auto;
    right: 1em;
    -webkit-transform: translateX(0) translateY(-50%);
    -moz-transform: translateX(0) translateY(-50%);
    -ms-transform: translateX(0) translateY(-50%);
    -o-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
  }
}
*/

.cd-primarys-nav {
  /* by default it's hidden - on top of the viewport */
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  /*background: rgba(2, 23, 37, 0.96);*/
  background: rgba(10, 10, 10, 0.95);
  z-index: 2;
  text-align: center;
  margin:0;
  padding: 0 0 3rem;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: auto;
  /* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  /*
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  */
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
  
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.cd-primarys-nav li {
 /*
 font-size: 22px;
 font-size: 1.375rem;
 */
  font-size: 2.2rem;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /*margin: .2em 0;*/
  margin: 0.2rem 0;
  text-transform: capitalize;
}
.cd-primarys-nav a {
  display: inline-block;
  padding: 0.4rem 1rem;
  border-radius: 0.25rem;
  -webkit-transition: background 0.2s;
  -moz-transition: background 0.2s;
  transition: background 0.2s;
  text-decoration:none;
  font-size:1.6rem;
}
.no-touch .cd-primarys-nav a:hover {
  background-color: #e36767;
}
.cd-primarys-nav .cd-label {
  color: #06446e;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  font-size: 1.4rem;
  margin: 2.4rem 0 .8rem;
}
.cd-primarys-nav .cd-social {
  display: inline-block;
  margin: 0 .4rem;
}
.cd-primarys-nav .cd-social a {
  width: 4.4rem;
  height: 4.4rem;
  padding: 0;
  background-image: url("../img/cd-socials.svg");
  background-repeat: no-repeat;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.cd-primarys-nav .cd-facebook a {
  background-position: 0 0;
}
.cd-primarys-nav .cd-instagram a {
  /*background-position: -44px 0;*/
  background-position: -4.4rem 0;
}
.cd-primarys-nav .cd-dribbble a {
  /*background-position: -88px 0;*/
  background-position: -8.8rem 0;
}
.cd-primarys-nav .cd-twitter a {
  background-position: -132px 0;
}
.cd-primarys-nav.is-visible {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

/*
@media only screen and (min-width: 768px) {
  .cd-primarys-nav {
    padding: 8rem 0;
  }
}
*/

@media only screen and (min-width: 1170px) {
  .cd-primarys-nav li {
    /*
	font-size: 30px;
    font-size: 1.875rem;
	*/
	font-size:3rem;
  }
  .cd-primarys-nav .cd-label {
    /*
	font-size: 16px;
    font-size: 1rem;
	*/
	font-size:1.6rem;
  }
}



.cd-intro {
  position: relative;
  height: 100%;
  background: url("../img/cd-background-img.jpg") no-repeat center center;
  background-size: cover;
  z-index: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cd-intro h1 {
  position: absolute;
  width: 90%;
  /*max-width: 1170px;*/
  max-width: 117rem;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  color: white;
  /*
  font-size: 20px;
  font-size: 1.25rem;
  */
  font-size:2rem;
  font-weight: 300;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .cd-intro h1 {
    /*
	font-size: 30px;
    font-size: 1.875rem;
	*/
	font-size: 3rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-intro {
    /*height: 700px;*/
	height: 70rem;
  }
}

.cd-main-content {
  position: relative;
  z-index: 1;
}
.cd-main-content p {
  line-height: 1.6;
  /*margin: 2em 0;*/
  margin: 2rem 0;
}
@media only screen and (min-width: 1170px) {
  .cd-main-content p {
	  /*
    font-size: 20px;
    font-size: 1.25rem;
	*/
	font-size: 2rem;
  }
}
